
/* Menu item title for editing status or labels */
"Edit" = "Edit...";

/* Default name for a new status or label*/
"New" = "New";


/* 1/5 default names for all status */
"Status1" = "New";

/* 2/5 default names for all status */
"Status2" = "Draft";

/* 3/5 default names for all status */
"Status3" = "Final?";

/* 4/5 default names for all status */
"Status4" = "Revised";

/* 5/5 default names for all status */
"Status5" = "Done";


/* 1/6 default names for all labels */
"Label1" = "Concept";

/* 2/6 default names for all labels */
"Label2" = "Characters";

/* 3/6 default names for all labels */
"Label3" = "Locations";

/* 4/6 default names for all labels */
"Label4" = "Plot";

/* 5/6 default names for all labels */
"Label5" = "Chapters";

/* 6/6 default names for all labels */
"Label6" = "Sources";


/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Unable to import status";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Ulysses is unable to import all status from the project you selected. Either the project is too old or it’s somehow corrupted.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Unable to import labels";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysses is unable to import all labels from the project you selected. Either the project is too old or it’s somehow corrupted.";